@charset "utf-8";
/* Custom Styles for GeoTechnical Experts website created by Monsters Edge */
body { background:#fbfdfc; font-family: "museo-sans",sans-serif; font-weight:100; color:#4d4d4d;}
h1, h2, h3, h4, h5, h6 { font-weight:300; padding:0; margin:0 0 20px 0;}
p { font-size:16px; line-height:22px; margin-bottom:20px;}

/* FONTS */
a { transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; outline: none; color: #7b232e; font-weight:300;}
a:hover { text-decoration:none; color: #9d9d9c;}
a:focus { outline: none;}

/* GENERAL */
#header-bar { border-bottom:1px solid #eff3f3; padding:10px 0 12px 0; font-size:12px; color:#7b232e;}
#header-bar a { color:#7b232e;}
#header-bar a:hover { color:#9d9d9c;}
#tel { display:inline-block; margin:0 10px 0 0;}
#tel span { font-size:16px;}
#header { padding:30px 0; border-bottom:1px solid #dcc7c9;}

#affix-bar.affix { position: fixed; top: 0; width: 100%; z-index:800; padding: 0; background: #fff; -webkit-box-shadow: 0 8px 6px -6px #666; -moz-box-shadow: 0 8px 6px -6px #666; box-shadow: 0 8px 6px -6px #666;}

#carousel-homepage { height:730px; position:relative;}
#carousel-homepage .item { height:730px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover !important; z-index:1;}
#carousel-homepage .container h2 { font-size:30px;}
#carousel-homepage .container { z-index:10; position:relative; top:-180px; padding:0 160px; color:#fff; font-size:17px; line-height:24px; text-shadow:1px 1px #000;}
#carousel-homepage p { font-size:20px; line-height:24px;}

#services { background:url(../images/services-bg.png) top center repeat-y; color:#fff;}
#services h3 { font-size:24px; padding:0 0 10px 0; margin:20px 0; background:url(../images/service-h3-line.png) bottom left no-repeat;}
#services .red { background:#7b232e; padding:40px 50px 40px 15px; color:#fff !important;}
#services .blue { background:#103a71; padding:40px 50px 100px 50px;}
#services .green { background:#005970; padding:40px 0 40px 50px;}

#main-content { background:#ececec; padding:55px 0;}
#main-content.markets { background:#e5e5e5;}
#main-content h1 { background:url(../images/h1-line.png) bottom left no-repeat; padding:0 0 10px 0;}
#main-content .intro-para { font-size:24px; line-height:30px;}
#main-content .mugshot { padding:8px; border:1px solid #c6c6c6; margin:0 0 10px 0;}
#main-content a.bio-link .fa { font-size:20px; position:relative; top:1px;}
#main-content .first-bio { margin-top:75px; margin-bottom:20px;}

#main-content ul.list-red { list-style:none; padding:0; margin:0 0 20px 0; font-size:16px; color:#7b232e;}
#main-content ul.list-red li { background:#d8cecd; padding:3px 0 3px 20px; margin:0 0 10px 0;}
#main-content ul.list-red li a { background:url(../images/arrow-red.png) 0 6px no-repeat; padding:0 0 0 10px;}
#main-content ul.list-blue { list-style:none; padding:0; margin:0 0 20px 0; font-size:16px; color:#103a71;}
#main-content ul.list-blue li { background:#c9cacf; padding:3px 0 3px 20px; margin:0 0 10px 0;}
#main-content ul.list-blue li a { color:#103a71; background:url(../images/arrow-blue.png) 0 6px no-repeat; padding:0 0 0 10px;}
#main-content ul.list-blue li a:hover { color:#9d9d9c;}
#main-content ul.list-green { list-style:none; padding:0; margin:0 0 20px 0; font-size:16px; color:#005970;}
#main-content ul.list-green li { background:#d4d5d7; padding:3px 0 3px 20px; margin:0 0 10px 0;}
#main-content ul.list-green li a { color:#005970; background:url(../images/arrow-green.png) 0 6px no-repeat; padding:0 0 0 10px;}
#main-content ul.list-green li a:hover { color:#9d9d9c;}

#main-content .btn-red { display:block; background:#7b232e; color:#e5e5e5; padding:12px 10px 10px 10px; font-size:24px; font-weight:300; margin-bottom:15px;}
#main-content .btn-red:hover { background:#5d1922;}
#main-content .btn-blue { display:block; background:#103a71; color:#e5e5e5; padding:12px 10px 10px 10px; font-size:24px; font-weight:300; margin-bottom:15px;}
#main-content .btn-blue:hover { background:#0c284d;}
#main-content .btn-green { display:block; background:#005970; color:#e5e5e5; padding:12px 10px 10px 10px; font-size:24px; font-weight:300; margin-bottom:15px;}
#main-content .btn-green:hover { background:#0b4a5a;}
#main-content a .icon { position:relative; top:-3px; margin:0 5px 0 0;}
#main-content .bio-jump { margin-bottom:20px; border:1px solid #c6c6c6; display:block; padding:8px; font-size:16px; line-height:18px;}
#main-content .bio-jump .link-text { padding:28px 0 0 15px;}

#service-items { background:#ececec; padding:55px 0;}
#service-items-alt { background:#fff; padding:55px 0;}
.expertise-item h3 { text-align:center; font-size:18px; color:#7b232e; text-transform:uppercase;}
.expertise-item ul { list-style:none; padding:0; margin:20px 0;}
.expertise-item ul li { background:#333; color:#fff; font-size:14px; font-weight:500; display:inline-block; padding:5px 15px; margin-bottom:5px;}

#carousel-services { position:relative; padding:0 0 50px 0;}
#carousel-services .group-title { margin-bottom:10px; font-size:16px; text-transform:uppercase; color:#000; font-weight:300;}
#carousel-services .carousel-indicators li { width: 50px; height: 5px; background-color: #e5e5e5; border: none; border-radius: 0;}
#carousel-services .carousel-indicators li.active, #carousel-quotes .carousel-indicators li:hover { width: 50px; height: 5px; background-color: #808080; border: none; border-radius: 0; margin:1px;}
#carousel-services .carousel-indicators { position:absolute; bottom: 0; left:0; width:100%; padding-left:0; margin:0;}

footer { color:#fff; background:#4d4d4d;}
footer .container { padding:35px 15px;}
footer ul { list-style:none; padding:0; margin:0; font-size:14px;}
footer ul li { margin-bottom:3px;}
footer a { color:#fff;}
footer a:hover { color:#9d9d9c;}
footer #telephone { font-size:22px;}
#copyright { padding:20px 0;}
#copyright a { color:#595959;}
#copyright a:hover { color:#9d9d9c;}

#title-bar { background:#333333; color:#fff;}
#title-bar .container { padding:40px 15px;}
#title-bar.red { background:#7b232e; color:#fff;}
#title-bar.red .container { background:url(../images/title-bar-bg-red.png) top right no-repeat; padding:30px 15px;}
#title-bar.blue { background:#103a71; color:#fff;}
#title-bar.blue .container { background:url(../images/title-bar-bg-blue.png) top right no-repeat; padding:30px 15px;}
#title-bar.green { background:#005970; color:#fff;}
#title-bar.green .container { background:url(../images/title-bar-bg-green.png) top right no-repeat; padding:30px 15px;}
#title-bar h1 { display:inline-block; font-size:36px; padding:0; margin:0 0 0 15px;}
#title-bar .icon { display:inline-block; position:relative; top:-8px;}

#page-intro { padding:50px 0;}
#page-intro p { font-size:18px; line-height:26px; color:#000;}
#page-intro .service-red { background:#7b232e url(../images/service-box-shadow.png) bottom right no-repeat; color:#fff; font-size:20px; line-height:25px; text-align:center; padding:20px 20px 34px 20px; position:relative; height:130px;}
#page-intro .service-blue { background:#103a71 url(../images/service-box-shadow-blue.png) bottom right no-repeat; color:#fff; font-size:20px; line-height:25px; text-align:center; padding:20px 20px 34px 20px; position:relative; height:130px;}
#page-intro .service-green { background:#005970 url(../images/service-box-shadow-green.png) bottom right no-repeat; color:#fff; font-size:20px; line-height:25px; text-align:center; padding:20px 20px 34px 20px; position:relative; height:130px;}
#page-intro .title { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
#page-intro .service-red a, #page-intro .service-blue a, #page-intro .service-green a { color:#fff; display:block;}
#page-intro .service-red a:hover, #page-intro .service-blue a:hover, #page-intro .service-green a:hover { color:#9d9d9c;}

#page-intro .service-red.alt { background:#7b232e url(../images/service-box-shadow.png) bottom right no-repeat; color:#fff; font-size:20px; line-height:25px; text-align:center; padding:15px 20px 34px 20px; position:relative; height:90px; display:inline-block;}
#page-intro .service-blue.alt { background:#7b232e url(../images/service-box-shadow-blue.png) bottom right no-repeat; color:#fff; font-size:20px; line-height:25px; text-align:center; padding:15px 20px 34px 20px; position:relative; height:90px; display:inline-block;}
#page-intro .service-gree.alt { background:#7b232e url(../images/service-box-shadow-green.png) bottom right no-repeat; color:#fff; font-size:20px; line-height:25px; text-align:center; padding:15px 20px 34px 20px; position:relative; height:90px; display:inline-block;}

#page-intro .bio-details { padding:150px 0 0 0;}
#page-intro .bio-details h2 { color:#7b232e; margin:0 0 5px 0;}
#page-intro .bio-details h2 span { font-size:14px;}
#page-intro .bio-details .email { font-size:18px; color:#666; margin:0 0 15px 0;}
#page-intro .bio-details .email a { color:#000; font-weight:100;}
#page-intro .bio-details .email a:hover { color:#9d9d9c;}

.contact-details { font-size:18px; color:#666;}
.contact-details .tel { font-size:24px; color:#000;}
.registered { font-size:13px !important;}

form label { font-weight:300; font-size:16px;}
.form-control { border-radius:0; box-shadow:none; border-color:#fff;}

/* Additional Classes */
.alpha { margin-left:-15px; margin-right:15px;}
.omega { margin-right:-15px; margin-left:15px;}
.noPad { padding:0;}
.noMar { margin:0 !important;}
.marB20 { margin-bottom:20px;}
.red, .error { color:#7b232e;}
.subset-blue { background:#dedede; padding:20px 20px 5px 20px; margin-bottom:10px;}
.subset-blue h4 { font-size:12px; text-transform:uppercase; color:#4d4d4d;}
.modal-content { border-radius:0;}
.modal-header { border-bottom:none; padding:25px 25px 0 25px;}
.modal-title { color:#7b232e; font-size:36px;}
.modal-body { padding:15px 25px 25px 25px;}
.btn-default { background:#7b232e; border-color:#7b232e; color:#fff; border-radius:0; font-size:18px; font-weight:300; padding:5px 20px;}
.btn-default:hover, .btn-default:focus { background:#621720; border-color:#621720; color:#fff;}

/* Navbar Styles */
.navbar { background:none; border:none; border-radius:0; padding:12px 0 0 0; margin:0 15px 0 0; z-index: 600; min-height: 30px;}
.navbar-collapse { padding:0; box-shadow:none;}
.navbar-nav li a { color:#000 !important; font-size:15px; padding:0; margin:0 0 0 25px; font-weight:500; font-size: 15px;}
.navbar-nav li a:hover, .navbar-nav li.active a { color:#7b232e !important; background:#fff !important;}
.navbar-nav .open a { color:#7b232e !important; background:#fff !important;}

/* Navbar Dropdown Styles */
.navbar-nav li ul.dropdown-menu { background: #7b232e url(../images/dropdown-arrow.png) 0 0 no-repeat; border-radius: 0; box-shadow: none; border: 0; top: 30px; padding: 15px 0; left: 15px; right: auto;}
.navbar-nav li ul.dropdown-menu li { margin:0;}
.navbar-nav li ul.dropdown-menu li:last-child { border:none;}
.navbar-nav li ul.dropdown-menu li a { padding:2px 15px 2px 15px; background:none !important; color:#fff !important; width:200px; position:relative; white-space:normal; border: 0 !important; font-weight: 300; margin: 0;}
.navbar-nav li ul.dropdown-menu li a:hover { color:#9d9d9c !important; background:none !important;}
.navbar-nav li.active ul.dropdown-menu li a { background:none; color:#fff !important;}
.navbar-nav li.active ul.dropdown-menu li a:hover { color:#9d9d9c !important; background:none;}
.navbar-header { border:none;}
#drop-menu, #drop-menu:before, #drop-menu:after {right: auto;}

/* Carousel Fade Styles */
.carousel.fade {opacity: 1;}
.carousel.fade .item { -moz-transition: opacity ease-in-out 1s; -o-transition: opacity ease-in-out 1s; -webkit-transition: opacity ease-in-out 1s; transition: opacity ease-in-out 1s; left: 0 !important; opacity: 0; top:0; position:absolute; width: 100%; display:block !important; z-index:1;}
.carousel.fade .item:first-child { top:auto; position:relative;}
.carousel.fade .item.active { opacity: 1; -moz-transition: opacity ease-in-out 1s; -o-transition: opacity ease-in-out 1s; -webkit-transition: opacity ease-in-out 1s; transition: opacity ease-in-out 1s; z-index:2;}

/* Markets Tab Styles */
.tabs-left > .nav-tabs { border-top:1px solid #ccc !important;}
.tabs-left > .nav-tabs > li { float: none; margin-bottom:1px;}
.tabs-left > .nav-tabs { float: left; width:175px; border:none;}
.tabs-left > .nav-tabs > li > a { border-radius:0 !important; background:#ccc; color:#4d4d4d; font-size:20px; font-weight:500; border-left:8px solid #ccc; border-top:none; border-right:none; border-bottom:none;}
.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus { background:#ececec; color:#7b232e; border-left:8px solid #7b232e; border-right-color:#cccccc; border-top:none; border-right:none; border-bottom:none;}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus { background:#ececec; color:#7b232e; border-left:8px solid #7b232e; border-right-color:#ececec; border-top:none; border-right:none; border-bottom:none;}
.tab-content { border:1px solid #ccc; background:#ececec; padding:30px 35px; margin-left:172px;}

#marketsTab-accordion .panel-heading { padding:0;}
#marketsTab-accordion .panel-title a { border-radius:0 !important; background:#ececec; color:#7b232e; font-size:20px; font-weight:500; padding:10px; display:block;}

/* RESPONSIVE AMENDED STYLES */
/* #Tablet (Landscape)
================================================== */
/* Note: Design for a width of 1024px */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
	#carousel-homepage { height:350px;}
	#carousel-homepage .item { height:350px;}
	#carousel-homepage .container { top:-200px;}
	#page-intro .service-red, #page-intro .service-blue, #page-intro .service-green { font-size:16px; line-height:20px; padding:20px 10px 34px 10px;}
	#main-content .btn-blue, #main-content .btn-green, #main-content .btn-red { font-size:18px;}
	#page-intro .bio-details { padding:100px 0 0 0;}
	#main-content .bio-jump .link-text { padding:15px 0 0 15px;}
}

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#carousel-homepage { height:450px;}
	#carousel-homepage .item { height:450px;}
	#carousel-homepage .container { top:-200px; padding:0 50px;}
	#services .red { padding:40px 30px 40px 15px;}
	#services .blue { padding:40px 30px 100px 30px;}
	#services .green { padding:40px 15px 40px 30px;}
	#page-intro .service-red, #page-intro .service-blue, #page-intro .service-green { font-size:13px; line-height:18px; padding:20px 10px 34px 10px;}
	#main-content .btn-blue, #main-content .btn-green, #main-content .btn-red { font-size:18px;}
	#page-intro .bio-details { padding:40px 0 0 0;}
	#main-content .bio-jump .link-text { padding:0px 0 0 15px; font-size:13px; line-height:16px;}
}

/* #Mobile (Both)
================================================== */
/* Note: Landscape and portrait */
@media only screen and (max-width: 767px) {
	.navbar-default .navbar-toggle { border-color: #fff; background: #fff; margin:0;}
    .navbar-default .navbar-toggle .icon-bar { background-color: #333; height:5px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form { border-color:#fff;}
    .nav { width: 100%; text-align: left;}
    .navbar { padding: 0; margin: -50px 0 15px 0;}
    .navbar-nav { margin: 30px 0px 0 0;}
    .navbar-nav li a { margin: 0 0 5px 0; text-align:center; border-bottom:1px solid #eaeaea; padding:6px 0 8px 0;}
    .navbar-nav li ul.dropdown-menu { left: 0px; padding: 0 0 10px 0; background:#fff; border-bottom:1px solid #eaeaea;}
	.navbar-nav li ul.dropdown-menu li a { color:#000 !important; text-align:center; width:100%; padding:6px 0 8px 0 !important;}
	.navbar-nav li ul.dropdown-menu li a:hover { color:#7b232e !important;}
	#logo img { max-width:230px;}
	
	.modal-header { border-bottom:none; padding:15px 15px 0 15px;}
	.modal-title { color:#7b232e; font-size:20px;}
	.modal-body { padding:15px;}
	.modal-body p { font-size:13px; line-height:16px;}
	
	#carousel-homepage { height:230px;}
	#carousel-homepage .item { height:230px;}
	#carousel-homepage .container h2 { margin:0;}
	#carousel-homepage p { font-size:16px; line-height:22px;}
	#carousel-homepage .container { top:-230px; padding:10px 10px 0 10px; color:#fff; height:230px; font-size:14px; line-height:20px; margin:0; background-color: rgba(0,0,0,0.5);}
	#services .red, #services .blue, #services .green { padding:30px 15px; text-align:center;}
	#services h3 { background:url(../images/service-h3-line.png) bottom center no-repeat;}
	#main-content { text-align:center;}
	#main-content h1 { background:url(../images/h1-line.png) bottom center no-repeat;}
	#main-content .first-bio { margin-top:0px; margin-bottom:20px;}
	#main-content .mugshot { margin:20px auto 10px auto;}
	#main-content a.bio-link { margin-bottom:20px; display:block;}
	footer, #copyright, #copyright .text-right { text-align:center !important;}
	#main-content ul.list-red li, #main-content ul.list-blue li, #main-content ul.list-green li { padding:3px 0 3px 0px;}
	#page-intro .bio-details h2 { font-size:20px;}
	#page-intro .bio-details .email { font-size:16px;}
	#page-intro .bio-details { padding:20px 15px 0 15px;}
	#main-content .bio-jump .link-text { padding:20px 0 0 0;}
	#title-bar h1 { font-size:26px;}
}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}
	
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (min-width: 320px) and (max-width: 479px) {
 
}

@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}